.rcart-item {
    margin-top: 5px;
}

.rcart-item img {
    float: left;
    margin-top: 2px;
    border: 1px #888 solid;
}

.rcart-item .title {
    display: block;
    margin-left: 40px;
    margin-right: 10px;
}

.rcart-item .price {
    display: block;
    margin-right: 10px;
    text-align: right;
}

.rcart-button {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.rcart-button .cart-continue {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

hr.rcart {
    margin-right: 10px;
}

#column .cart .block-header {
background:url("ico-cart.gif") 4px 6px no-repeat;
}
